<div>
	<form class="container" (keydown.enter)="$event.preventDefault()">
		<mat-form-field class="example-full-width">
			<input [(ngModel)]="message" name="message" matInput placeholder="Type a message" (keyup.enter)="onMessageSend(message)" />
		</mat-form-field>
		<button mat-button type="button" [disabled]="!message.length" (click)="onMessageSend(message)">Send</button>
	</form>
</div>